OroCRM\Bundle\CaseBundle\Entity\CaseEntity:
    alias:                          orocrm_case
    title_fields:                   [subject]
    route:
        name:                       orocrm_case_view
        parameters:
            id:                     id
    search_template:                OroCRMCaseBundle:Case:searchResult.html.twig
    fields:
        -
            name:                   subject
            target_type:            text
            target_fields:          [subject]
        -
            name:                   description
            target_type:            text
            target_fields:          [description]
        -
            name:                   resolution
            target_type:            text
            target_fields:          [resolution]
        -
            name:                   comments
            relation_type:          one-to-many
            relation_fields:
                -
                    name:           message
                    target_type:    text
                    target_fields:  [message]
